Subject: Caused by Whitespace

From: "Andy Sinatra" <[email-masked]>
Date: Fri, 17 Oct 2014 08:31:08 -0700

Just wanted to update this bug. What's causing it is X2Go Client doesn't
like my Windows user with a space in it. I've testing by creating another
user with no space and everything worked fine. What's happened was the SSHFS
tunnel was sending the wrong credentials and cutting off the username at the
white space garbling some of the command. 

Andy Sinatra